/[advisories]/10516.mga2.adv
ViewVC logotype

Contents of /10516.mga2.adv

Parent Directory Parent Directory | Revision Log Revision Log


Revision 250 - (show annotations) (download)
Sun Jul 21 20:16:40 2013 UTC (4 years ago) by tmb
File size: 629 byte(s)
MGASA-2013-0227: squid-3.1.19-4.4.mga2
1 type: security
2 subject: Updated squid packages fix security vulnerability
3 CVE:
4 - CVE-2013-4115
5 src:
6 2:
7 core:
8 - squid-3.1.19-4.4.mga2
9 description: |
10 Due to incorrect data validation Squid is vulnerable to a buffer overflow
11 attack when processing specially crafted HTTP requests. This problem allows
12 any trusted client or client script who can generate HTTP requests to trigger
13 a buffer overflow in Squid, resulting in a termination of the Squid service
14 (CVE-2013-4115).
15 references:
16 - https://bugs.mageia.org/show_bug.cgi?id=10516
17 - http://www.squid-cache.org/Advisories/SQUID-2013_2.txt
18 ID: MGASA-2013-0227

  ViewVC Help
Powered by ViewVC 1.1.26